:root {
  --color-primary: #2b85e4;
}

* {
  margin: 0;
  padding: 0;
}

body {
  font-size: 14px;
}

img {
  vertical-align: middle;
}

ul,
ol,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

.navbar {
  display: flex;
  align-items: center;
  background: #f8f8f8;
  padding: 24px;
  color: #606266;
}

.navbar__brand {
  color: var(--color-primary);
  font-size: 24px;
  font-weight: bold;
  margin-right: 24px;
}

.navbar__nav {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.navbar__nav li {
  margin: 0 12px;
  padding: 8px 0;
  position: relative;
  cursor: pointer;
}

.navbar__item--active::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 4px;
  background: var(--color-primary);
}

.tab {
  width: 100%;
  display: none;
}

.tab--active {
  display: block;
}

.tab img {
  display: block;
  width: 100%;
}

.tab--download {
  padding: 16px;
  box-sizing: border-box;
}

.tab--download > div {
  margin-bottom: 12px;
}

.tab--download a {
  display: block;
  padding: 8px 12px;
  background: var(--color-primary);
  border-radius: 2px;
  color: #fff;
  text-align: center;
}

.footer {
  padding: 24px;
  text-align: center;
  background: #f8f8f8;
}

.footer a {
  color: #666;
}
